.merriweather {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}


.delicious {
  font-family: "Delicious Handrawn", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
}

h2.delicious { font-size: 3rem; }
h3.delicious { font-size: 2rem; }

h1 { color: #006da3; }

#intro .delicious { font-size: 1.8rem; color: #023549; }

#logo { width: 350px; margin-top: 50px;
	-webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s; }

#stick {
  top: 0;
  position: fixed;
	z-index: 1000;
  width: 100%; 
	background: rgba(34,34,34,0);
	-webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
  
}

.btn-primary { background-color: #e17b3a!important; border: none; font-weight: bold; }
.btn-primary:hover { background-color: #cb5a3f!important; }

.btn-secondary { border: 0; background: transparent; color: #006da3; font-weight: bold; }
.active .btn-secondary { color: #fff; }

p a { color: #cb5a3f; }
p a:hover { color: #e17b3a; }

dt { float: left; width: 50%; }

section { padding: 5rem 0; }

.active {
  background-color: rgba(0,109,163,0.75)!important;
}

.active #logo { width: 200px; margin:0; }

#headhero { background: #94c4e0 url('/img/clouds.png') 50% 50% no-repeat; background-size: cover; padding: 0; height: 100vh; }


#intro { margin-top: 40vh; }
#ace { height: 100vh; border: 1px solid transparent; border-bottom: 0; background: url('/img/ace+bossy.png') 80% 100% no-repeat; background-size: 600px;  }


#mobileintro { background-color: #e17b3a; padding: 20px 0; }


#cover { box-shadow: 0 0 10px #ccc; margin: 10px; transform: rotate(-3deg); width: 300px; }

#author { background: #f7efab url('/img/sun.png') 0% 0% no-repeat; }
#author img { border: 5px solid #fff; }

#resources { background: url('/img/resource-bar.png') 0 100% repeat-x; padding-bottom: 0; }
#resources h5 { color: #006da3; }

#press { background: #e2eff4; }
.bossy1 { position: absolute; margin-top: -100px; margin-left: -50px; border: none!important; width: 170px; }
.bossy2 { position: absolute; margin-top: -100px; margin-left: 150px; border: none!important; width: 170px; }

.bossla { background: url('/img/resources.png') 0 100% no-repeat; padding-bottom: 250px!important; }

#footer { background: #7b6b83 url('/img/bossy-sad.png') 90% 50% no-repeat; background-size: 150px; padding: 5rem 0  }
#footer p { color: #cde5f2; }
#footer p a { color: #cde5f2; }

#contact { background: #eae1db; }

#press .card { border: 0; box-shadow: 0 0 5px #9cc9e2; }

.shoulder { background: url('/img/bossy-shoulder.png') 100% 100% no-repeat; padding-bottom: 100px!important; }


@media screen and (max-width: 768px) {
	#headhero {  background-size: 800px; background-position: 50% 0%; height: 90vh; }
	#ace {  height: 90vh; background-size: 300px; background-position: 100% 100% }
	#intro .delicious { font-size: 1.5rem;  padding: 0 20px; }
	.half { padding: 0 50% 0 20px!important; }
	#logo { width: 180px; margin-top: 10px; margin-left:80px }
	.active #logo { width: 180px; margin-left:80px; }
	.active { background-color: rgba(0,109,163,0.9)!important;}
	#intro { margin-top: 25vh; }
	#cover { width: 150px; }
	.bossy1 { margin-top: -160px; margin-left: -30px; }
	.bossy2 { margin-top: -130px; margin-left: 170px; }
	
	.bossla { padding-bottom: 350px!important; }
	#footer { padding: 0.2rem 0 4rem 0!important; background: #7b6b83 url('/img/bossy-sad.png') 90% 100% no-repeat; }
}


